hollywood(1)

NAME
hollywood - fill your console with Hollywood melodrama technobabble

SYNOPSIS
hollywood [-s|--splits SPLITS] [-d|--delay DELAY]

OPTIONS

    -d|--delay DELAY The delay in seconds before rearranging splits (default=10s)
    -s|--splits SPLITS The number of splits to divide your screen (default=2*nproc, capped at available widgets)

DESCRIPTION

This utility will fill your console with Hollywood melodrama technobabble.

It will split your byobu(1) console into a multiple panes of genuine technobabble, perfectly suitable for any Hollywood geek melodrama.

It is particularly suitable on any number of computer consoles in the background of any excellent schlock technothriller.

To quit, press Ctrl-C to kill the hollywood script itself.

hollywood tries not to overwhelm your system by running widgets with the minimum scheduling priority per nice(1).

SECURITY NOTE

Some hollywood widgets display real system information such as running processes, log files, network interface statistics, and file system details. This information could be sensitive in some environments.

For demonstrations or presentations, consider running hollywood inside a container:

    docker run -it --rm dustinkirkland/hollywood

SEE ALSO
byobu(1), nice(1), https://hollywood.computer

AUTHOR
This manpage and the utility were written by Dustin Kirkland <dustin.kirkland@gmail.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document and the utility under the terms of the Apache2 License.

The complete text of the Apache2 License can be found in /usr/share/common-licenses/Apache-2.0 on Debian/Ubuntu systems.